## libauthen-passphrase-perl 0.007

=== debian/changelog ===
libauthen-passphrase-perl (0.007-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * debian/rules: Remove use of --buildsystem=perl_build.
  * Bump Debhelper compat level to 8. Use Build.PL by default.
  * debian/control:
    - Bump Build-Depends on debhelper to (>= 8).
    - Bump Depends on libcrypt-eksblowfish-perl to (>= 0.008).
    - Make versioned (Build-)Depends(-Indep) on libcrypt-mysql-perl
      unversioned as the version is already satisfied in oldstable.
    - Make versioned (Build-)Depends(-Indep) on libcrypt-passwdmd5-perl
      unversioned as the version is already satisfied in oldstable.
    - Make versioned (Build-)Depends(-Indep) on libcrypt-unixcrypt-xs-perl
      unversioned as the version is already satisfied in oldstable.
    - Make versioned (Build-)Depends(-Indep) on libdigest-md4-perl
      unversioned as the version is already satisfied in oldstable.
    - Make versioned Depends on libdigest-perl unversioned as the version is
      already satisfied in oldstable.
    - Drop (Build-)Depends(-Indep) on libdigest-sha1-perl.
  * debian/patches: Add use-Digest-SHA.patch patch to use Digest::SHA in
    perl core instead of Digest::SHA1 via libdigest-sha1-perl.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Aug 2011 15:25:04 +0200

libauthen-passphrase-perl (0.007-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt).
  * Use Build.PL.
  * No longer install README.
  * Remove build-dep on perl (>= 5.10.0) | libmodule-build-perl.
    Stable has perl 5.10.
  * Remove (build-)dep on libcrypt-blowfish-perl.
  * Bump (build-)dep on libcrypt-eksblowfish-perl to >= 0.008.
  * Bump (build-)dep on libmodule-runtime-perl to >= 0.006.
  * Add build-dep on libtest-pod-coverage-perl, libtest-pod-perl.
  * Mention module name in description.
  * debian/copyright: Formatting changes for current DEP-5 proposal,
    add years of copyright for upstream source.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

  [ Franck Joncourt ]
  * Added (build-)dependency on perl (>= 5.10.1) | libparent-perl

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 31 Jul 2010 15:20:35 +0900

libauthen-passphrase-perl (0.006-2) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * dh-make-perl refresh, dh7
  * Standards-Version 3.8.4

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 24 Apr 2010 22:11:51 -0700

libauthen-passphrase-perl (0.006-1) unstable; urgency=low

  * New upstream release
  * dh-make-perl --refresh

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 28 Mar 2009 05:03:54 -0700

libauthen-passphrase-perl (0.005-3) unstable; urgency=low

  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#467667)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 26 Feb 2008 21:05:10 -0800

libauthen-passphrase-perl (0.005-2) unstable; urgency=low

  * Move Build-Dep-Indep to Build-Dep.
  * To avoid build failures from defective dependencies, Build-Dep (and Dep) on
    libcrypt-eksblowfish-perl >= 0.003-3 and libauthen-dechpwd-perl >= 2.002-3
    (closes: Bug#464301)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 11 Feb 2008 22:59:25 -0800

libauthen-passphrase-perl (0.005-1) unstable; urgency=low

  * Initial Release (closes: Bug#411626).

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 19 Feb 2007 23:46:45 -0800
