=== debian/control ===
Source: libauthen-passphrase-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libauthen-dechpwd-perl (>= 2.003),
                     libcrypt-des-perl,
                     libcrypt-eksblowfish-perl (>= 0.008),
                     libcrypt-mysql-perl,
                     libcrypt-passwdmd5-perl,
                     libcrypt-unixcrypt-xs-perl,
                     libdata-entropy-perl,
                     libdigest-md4-perl,
                     libmodule-runtime-perl (>= 0.006),
                     libparams-classify-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl (>= 5.10.1) | libparent-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-passphrase-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthen-passphrase-perl.git
Homepage: http://search.cpan.org/dist/Authen-Passphrase/

Package: libauthen-passphrase-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-dechpwd-perl (>= 2.003),
         libcrypt-des-perl,
         libcrypt-eksblowfish-perl (>= 0.008),
         libcrypt-mysql-perl,
         libcrypt-passwdmd5-perl,
         libcrypt-unixcrypt-xs-perl,
         libdata-entropy-perl,
         libdigest-md4-perl,
         libdigest-perl,
         libmodule-runtime-perl (>= 0.006),
         libparams-classify-perl,
         perl (>= 5.10.1) | libparent-perl
Description: Perl module encapsulating hashed passwords/passphrases as objects
 Authen::Passphrase is the base class for a system of objects that encapsulate
 passphrases.  An object of this type is a passphrase recogniser: its
 job is to recognise whether an offered passphrase is the right one.
 For security, such passphrase recognisers usually do not themselves know
 the passphrase they are looking for; they can merely recognise it when
 they see it.  There are many schemes in use to achieve this effect,
 and the intent of this class is to provide a consistent interface to
 them all, hiding the details.
 .
 This package contains implementations of several specific passphrase schemes
 in addition to the base class.
