=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3
http://search.cpan.org/dist/Authen-Passphrase/   .*/Authen-Passphrase-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
