## libauthen-passphrase-perl 0.008

=== debian/changelog ===
libauthen-passphrase-perl (0.008-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmodule-runtime-perl.
    + libauthen-passphrase-perl: Drop versioned constraint on
      libmodule-runtime-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:42:32 +0100

libauthen-passphrase-perl (0.008-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:53:48 +0100

libauthen-passphrase-perl (0.008-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 20:38:11 +0300

libauthen-passphrase-perl (0.008-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Remove dependency on libdigest-perl (provided by perl-modules).

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.008
  * Bump dependency on libmodule-runtime-perl.
    Update versioned (Build-)Depends(-Indep) on libmodule-runtime-perl to
    (>= 0.011) as required by upstream.
  * Simplify dependencies already satisfied in Squeeze.
    Make versioned (Build-)Depends(-Indep) on packages with versioned
    depends already satisfied in Squeeze unversioned dependencies as Lenny
    (oldstable) is now gone.
  * Drop alternate dependency perl (>= 5.10.1) | libparent-perl.
    The versions are already satisfied in Squeeze and Lenny (oldstable) is
    now archived.
  * Update copyright years for upstream files
  * Drop use-Digest-SHA.patch patch.
    Patch is now applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Feb 2012 18:57:35 +0100
