=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Passphrase   .*/Authen-Passphrase-v?@ANY_VERSION@@ARCHIVE_EXT@$
